/* Startseite */


#startseite div#inhalt {
 position:absolute;
// left:5px;
 top:248px;
 width:592px;
 background-color:#fff;
 border:none;
 border-bottom:solid 50px #e9e9e9;
 padding:0;
 margin-bottom:30px;
}

#startseite div#extras {
 position:absolute;
// left:-47px;
 margin: 0 0 0 612px;
 top:248px;
 width:328px;
 background-color:#d9d9d9;
 padding:0 20px;
 border-bottom:solid 50px #e9e9e9;
}


#startseite #terminbereich {
  background-color:#fff;
  margin:20px 0;
  padding:0px 5px 5px 5px;

}

#startseite #terminbereich h2 {
  font-size:100%;
  color:#555;
  margin:0;
  padding-top:3px;
}

#startseite #termine {
 font-size:85%;
 list-style-type:none;
 margin:10px 0 0 0;
 padding:0;
}

#startseite #termine h2 {
  color:#000;
  margin:0;
  padding-top:3px;
}


#startseite #termine li {
 list-style-type:none;
 margin:10px 0;
 padding:0;
}

#startseite #termine img {
  float:right;
  padding: 0 0 5px 5px;
}

#startseite #termine .datum {
  margin:0;
  height:2.5ex;
  line-height:2.5ex;
  border:none;
  background-color:transparent;
}


#startseite #termine .text {
  margin:0;
}
#startseite #termintitelliste {
 list-style-type:none;
 font-size:85%;
 margin:5px 0;
 padding:0;
}

#startseite #termintitelliste li {
 list-style-type:none;
 margin:2px 0;
 padding:0;
}

#startseite #nachrichten .datum {
  top:20px;
  position:relative;
  width:260px;
  margin:0 auto 5px 0;
  height:25px;
  line-height:25px;
  vertical-align:middle;
  background-color:#eee;
  color:#000;
}

#startseite #nachrichten .kategorie {
  margin:-10px 0 5px 260px;
  padding-right:30px;
  width:260px;
  height:25px;
  line-height:25px;
  vertical-align:middle;
  text-align:right;
  background-color:#eee;
  background-repeat:no-repeat;
  background-position:center right;
}

.extrablock, #startseite #baustellenticker {
  margin:20px 0;
  padding:5px;
}

#dasoertliche {
 margin:0;
 background-image:url('/daten/grafik/dasoertliche.png');
 background-repeat:no-repeat;
 background-position: top left;
 padding-top:24px;
}

#dasoertliche label {
 display:block;
 padding-bottom:5px;
 font-size:85%;
}




@media print {

 body, body#startseite {
  font-size:11pt;
  margin:.1cm;
  padding:0;
  background-color:white;
 }


 #startseite div#extras {
   display:block;
   position:relative;
   top:0;
   left:0;
   margin:0;
   padding:.5cm;
   width:17cm;
   border:none;
 }

 #startseite div#inhalt {
  top:0;
  left:0;
  width:100%;
  position:relative;
  margin:0;
  padding:0.5cm;
  width:17cm;
  border:none;
 }

  #startseite #extras div  {
   display:none;
 }

 #startseite div#terminbereich, #startseite div#terminbereich div {
  display:block;
 }

 #startseite #nachrichten .datum , #startseite #nachrichten .kategorie {
   width: 7cm;
   background-color:white;
 }

}